{
  "verseBefore": "Họ trông thấy, họ kinh ngạc; họ hoảng sợ, và vội vã bỏ đi.\n\\q",
  "verseAfter": "Họ trông thấy, họ kinh ngạc;\\q1 họ hoảng sợ, và vội vã bỏ đi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 48,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:43:01.656Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 48,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_48"
  }
}
